@charset "utf-8";
/**************************************************

	Respond.css

**************************************************/
/**************************************************
	Setting Device Width
**************************************************/
#_device_pc{display: block;} #_device_ta{display: none;} #_device_mo{display: none;} .__pc{display: block !important;} .__ta{display: none !important;} .__mo{display: none;}
@media screen and (min-width: 750px) and (max-width: 1200px){#_device_pc{display: none;} #_device_ta{display: block;} #_device_mo{display: none;} .__pc{display: none !important;} .__ta{display: block !important;} .__mo{display: none;}}
@media screen and (max-width: 750px){#_device_pc{display: none;} #_device_ta{display: none;} #_device_mo{display: block;} .__pc{display: none !important;} .__ta{display: none;} .__mo{display: block !important;} }

/**************************
	Shop Default Style
**************************/
@media screen and (max-width: 750px){
	
    #sb-footer{margin-top: 15px;min-height: 35px;}

    .sb-btnWrap{margin-top: 10px;}
    .sb-btn.type1{padding: 0 5px;min-width: 40px;font-size: 13px;}
    .sb-btn.type1.small{height: 25px;line-height: 23px;padding: 0 5px;font-size: 12px;}
    .sb-btn.type2{padding: 0 5px;min-width: 40px;font-size: 13px;}
    .sb-btn.type1.small{height: 25px;line-height: 23px;padding: 0 5px;font-size: 12px;}

    .sb-no-data{padding: 20px 10px;font-size: 12px;}

}
/**************************************************
	Layout
**************************************************/
@media screen and (max-width: 1200px){

	html{min-width: 320px;overflow-x: hidden;}
	#wrap .inner{width: auto;}
    img{max-width:100%;height: auto;}
    table tr > *{width: auto !important;}

	#header{position: fixed;top: 0;left: 0;width: 100%;box-shadow: 0 3px 3px rgba(0,0,0,0.05);height: 50px;}
	#header .inner{width: auto;height: 50px;}
    #header .logo{position: absolute;top: 0;left: 10px;height: 100%;line-height: 50px;}
    #header .logo img{width: auto;height: 30px;}
    #header:after{content: '';display: block;position: absolute;bottom: -1px;width: 100%;height: 1px;background: rgba(0,0,0,0.05);}

	#gnb{display: none;}
    #tnb{display: none;}

    #hd-lan{display: none;}
    #hd-sch{display: none;}

	#footer{padding: 40px 10px;}

	#footer .footerLogo{width: 150px;height: auto;margin: 0 auto 10px;}
    #footer .fnbWrap .inner{width: auto;}
    #footer .fnbWrap .inner{width: auto;}
    #footer .ftWrap{width: auto;padding: 15px 0;}
	#footer .ftWrap >*{display: block;}
    #footer address{display: block;font-size: 12px;line-height: 15px;color: #b3b3b3;font-style: normal;text-align: center;margin-left: 0;margin-top: 10px;}
    #footer address hr{display: block;border: none;margin: 0;}
    #footer address .copyright{display: block;margin-top: 10px;font-size: 10px;color: #777777;}
	#footer .footerRig{position: static;text-align: center;margin-top: 0;}

    #sns-ico{margin-top: 0;margin-top: 10px;text-align: center;}
    #sns-ico li{margin: 2px;}
    #sns-ico li img{width: 25px;height: auto;}

    #ft-fam{display: none;}

    #gotop{display: none;}

    #fnb{text-align: center;}
    #fnb > li{display: inline-block;padding: 0 5px;}
    #fnb > li:first-child{padding-left: 0;background: none;}
    #fnb > li a{font-size: 11px;color: #b3b3b3;letter-spacing: -1px;line-height: normal;}


    #slide-bg{position: fixed;z-index: 200;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);display: none;}
    #slide-close{position: absolute;top: 0;right: 0;width: 50px;height: 50px;background: url('../images/layout/slide-close.png') no-repeat center center;background-size: 20px auto;}

    #slide-menu{position: fixed;top: 0;right: -100%;width: 80%;height: 100%;display: block;background: #fff;z-index: 201;overflow-y: auto;transition: all 0.3s cubic-bezier(0.930, 0.635, 0.650, 0.970);}
    #slide-menu .tit{height: 50px;position: relative;background: #c1841a;}
    #slide-menu.on{right: 0;}

    #tnb-mo{text-align: center;padding: 7px;background: #f7f7f7;border-bottom:1px solid #ddd;}
    #tnb-mo > li{display: inline-block;padding: 5px;}
    #tnb-mo > li a{font-size: 12px;color: #333;}

    #gnb-mo > li{border-bottom: 1px solid #e1e1e1;}
    #gnb-mo > li > a{display: block;line-height: 40px;padding: 0 15px;font-size: 14px;letter-spacing: -1px;color: #333;text-decoration: none;}
    #gnb-mo > li > ul{padding: 10px 15px;border-top: 1px solid #e1e1e1;background: #f7f7f7;display: none;}
    #gnb-mo > li > ul li a{line-height: 30px;font-size: 14px;color: #666;text-decoration: none;}
    #gnb-mo > li.hidden-gnb{display: none;}

    #hd-lan-mo{position: absolute;top: 0;left: 15px;z-index: 92;}
    #hd-lan-mo > a{display: block;line-height: 50px;padding: 0 10px 0 20px;font-size: 12px;color: #fff;text-decoration: none;text-transform: uppercase;background: url('../images/layout/hd-lan-ico-mo.png') no-repeat 0 center / 15px auto, url('../images/layout/hd-lan-spr-mo.png') no-repeat right center / 6px auto;}
    #hd-lan-mo > ul{position: absolute;top: 40px;left: 50%;display: none;width: 80px;margin-left: -40px;padding: 10px 0;border: 1px solid #b8b8b8;background: #fff;}
    #hd-lan-mo > ul:before{position: absolute;top: -7px;left: 50%;content: '';display: block;width: 6px;height: 7px;margin-left: -3px;background: url('../images/layout/hd-lanbox-spr-mo.png');}
    #hd-lan-mo > ul li a{display: block;font-size: 12px;line-height: 20px;color: #666666;text-decoration: none;text-align: center;text-transform: uppercase;}
    #hd-lan-mo.on > ul{display: block;}

    #hd-sch-mo{position: absolute;top: 14px;left: 85px;z-index: 91;display: none;}
    #hd-sch-mo .btn{display: block;width: 21px;height: 21px;background: url('../images/layout/hd-sch-btn-mo.png') no-repeat center center;background-size: 16px auto;text-indent: -999em;border: none;}
    #hd-sch-mo form{position: fixed;display: none;top: 50px;right: 0;width: 80%;padding-right: 50px;border: 1px solid #333;border-width: 1px 0 1px 0;overflow: hidden;background: #fff;box-sizing: border-box;}
    #hd-sch-mo legend{display: none;}
    #hd-sch-mo .inp{width: 100%;height: 38px;line-height: 38px;text-indent: 10px;background: none;border: none;font-size: 12px;}
    #hd-sch-mo .sbm{position: absolute;top: 0;right: 0;width: 40px;height: 40px;background: #333 url('../images/layout/hd-sch-btn-mo.png') no-repeat center center;background-size: 18px auto;border: none;text-indent: -999em;}
    #hd-sch-mo.on form{display: block;}

    #side_menu2{display: none;}

    /* Site Layer Popup */
    .sp-pop{top: 65px !important;left: 5% !important;width: 90% !important;height: auto !important;}
    .sp-pop .img{position: relative;min-height: 100px;padding-bottom: 30px;}
    .sp-pop .img img{max-width:100%;}
    .sp-pop .btns li{height: 30px;}
    .sp-pop .btns li a,
    .sp-pop .btns li label{line-height: 28px;}

    /* etc */
    .table1 tr > *{font-size: 11px;line-height: 15px;}

    .selectbox select{font-size: 13px;}

    .custlab{font-size: 13px;min-width: 70px;}
    .custlab input{display: none;}


}

/**************************************************
	Ajax Popup
**************************************************/
@media screen and (max-width: 1200px){

    #popup{top: 5%;left: 5%;width: 90%;height: 90%;margin-top: 0;margin-left: 0;padding-top: 41px;}
    #popup .pop-tit{height: 40px;padding: 0 10px;}
    #popup .pop-tit h3{font-size: 13px;line-height: 40px;}
    #popup .pop-tit .close{width: 39px;height: 39px;line-height: 39px;font-size: 13px;}
    #popup .pop-wrap{height: 100%;overflow-y: auto;padding: 15px;box-sizing: border-box;}
    #popup.on{opacity: 1;}
    #popupBG{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 300;background: rgba(0,0,0,0.5);opacity: 0;transition: all 0.3s;}
    #popupBG.on{opacity: 1;}

    /* sitemap */
    #popup .sitemap > li{width: 49%;}
    #popup .sitemap > li > a{font-size: 12px;line-height: 35px;}
    #popup .sitemap > li ul li a{font-size: 12px;padding: 7px 0;}

}


/**************************************************
	Main
**************************************************/
@media screen and (max-width: 1200px){

    #main #mainWrap{width: auto;margin: 0;}

    #main .visual .roll .item img{position: relative;margin-left: 0;width: 150%;left:-25%;height: auto;}
    #main .visual .slick-dots{bottom: 0;}
    #main .visual .slick-dots li{margin: 0 2px;}
    /* #main .visual .slick-dots li button{width: 12px;height: 12px;} */


	#main .section1{padding: 60px 10px;}
	#wrap #main .inner{width: auto;}
	#main .aboutList{margin: 0;}
	#main .aboutList li{padding: 10px;}	
	#main .aboutList li .box{padding: 30px 10px;}
	#main .aboutList li .box .icon img{width: 90px;height: auto;}
	#main .aboutList li .box .text dt{font-size: 16px;margin-bottom: 10px;}
	#main .aboutList li .box .text dd{font-size: 13px;line-height: 20px;}
	#main .title span{font-size: 13px;}
	#main .title h4{font-size: 33px;}
	#main .topt .title{display: block;text-align: center;}
	#main .title.lef span, #main .title.lef h4{text-align: center;}
	#main .topt .titText{display: block;text-align: center;margin-left: 0;margin-top: 20px;font-size: 14px;line-height: 22px;}
	#main .section2{padding: 60px 10px;}
	#main .brandRoll{width: auto;}
	#main .listType1 li .textBox{padding: 20px;}	
	#main .section3 .box{height: 280px;}
	#main .section3 .box dt strong{font-size: 28px;}
	#main .section3 .box dd{font-size: 12px;line-height: 20px;}

}


/**************************************************
	Sub
**************************************************/
@media screen and (max-width: 1200px){

	#wrap{min-width:320px;max-width:100%;}

    #sub #content{ width: auto;padding: 20px 10px; }

    #sub .sub-vis{padding-top: 50px;height: 150px;}
    #sub .sub-vis h2{font-size: 20px;}
    #sub .sub-vis h2 em{font-size: 11px;margin-bottom: 5px;}

	
	#header .headerRig{height: 50px;right:0;}
	#header .headerRig .telBox{margin-right: 20px;}

    .lnbWrap{display: none;}

    #status{display: none;}

    #navigator{display: block;border-width: 0 0 1px 0;}
    #navigator > ul{width: auto;border-left: none;padding-left: 40px;}
    #navigator > ul > li{width: 50%;box-sizing: border-box;}
    #navigator > ul > li > a{min-width: 0;font-size: 13px;padding: 0 20px 0 10px;line-height: 40px;background-size: 8px auto;}
    #navigator > ul > li:first-child{position: absolute;top: 0;left: 0;width: 40px;}
    #navigator > ul > li:first-child a{width: 40px;background: none;}
    #navigator > ul > li.d2{border: none;}
    #navigator > ul > li > ul{top: 40px;left: -1px;}
    #navigator > ul > li.d2 > ul{border-right: none;}
    #navigator > ul > li > ul li a{padding: 10px;font-size: 13px;}
	#header .headerRig .telBox dt,
	#header .headerRig .telBox dd{display: inline-block;vertical-align: middle;}
	#header .headerRig .telBox dt{font-size: 14px;}
	#header .headerRig .telBox dd{font-size: 16px;margin-left: 5px;}

	#slide-btn{width: 30px;height: 18px;}	

	#company .section1{padding: 60px 10px;}
	#company .section1 .list li{padding: 10px;}
	#company .section1 .list li .iconBox{padding: 0 5px;}
	#company .section1 .list li .textBox{margin-top: 20px;}
	#company .section1 .list li .textBox dt{font-size: 20px;margin-bottom: 10px;}
	#company .section1 .list li .textBox dd{font-size: 13px;line-height: 22px;}
	#company .section2{padding: 60px 10px;}
	#company .section .title{font-size: 30px;margin-bottom: 20px;}
	#company .section2 .ciWrap img{width: 50%;}
	#company .section2 .ciWrap img.ci2{margin-top: 15px;}

	#company .section5{padding: 60px 10px;}
	#company .section5 .topText{margin-bottom: 50px;}
	#company .section5 .topText dl >*{display: block;}
	#company .section5 .topText dt{width: auto;font-size: 30px;text-align: center;margin-bottom: 10px;}
	#company .section5 .topText dd{text-align: center;width: auto;font-size: 13px;line-height: 20px;}

	.brandTop >*{display: block;text-align: center;}
	.brandTop .title span{font-size: 15px;margin-bottom: 5px;}
	.brandTop .text{margin-left: 0;margin-top: 15px;text-align: center;font-size: 13px;line-height: 20px;}
	#brandList .brandTop{margin-bottom: 30px;}
	#brandList .brandTop .title h4{text-align: center;font-size: 30px;}
	.brandTop .title h4{font-size: 28px;text-align: center;}

	.listWrap{width: auto;margin-left: -10px;margin-right: -10px;left:0;}
	#sub .listType2{margin: 0;}
	#sub .listType2 li{padding: 10px;}
	#sub .listType2 li .textBox{padding: 15px;}
	#sub .listType2 li .textBox dt{font-size: 18px;margin-bottom: 10px;}
	#sub .listType2 li .textBox dd{font-size: 13px;line-height: 20px;height: 60px;}

	#guide .section{padding: 60px 10px;}
	#guide .section1 .logo{margin-bottom: 20px;}
	#guide .section1 .logo img{width: 140px;height: auto;}
	#guide .section .dlTitle dt{font-size: 26px;margin-bottom: 15px;}
	#guide .section .dlTitle dd{font-size: 16px;line-height: 24px;}

	#guide .section2 .circle1{padding: 40px 0;}
	#guide .section2 .circle1 img{width: 50%;}
	#guide .section2 .circlelist{margin: 0;}
	#guide .section2 .circlelist li{padding: 0 10px;width: 25%;box-sizing:border-box;}	
	#guide .section3 .numList3 .num{font-size: 30px;}
	#guide .section3 .numList3 li dt span{font-size: 24px;}
	#guide .section3 .numList3 li dd{padding: 0 10px;font-size: 13px;line-height: 22px;}

	#guide .section4 .dlTitle{margin-bottom: 30px;}
	#guide .section4 .list{margin: 0;}
	#guide .section4 .list li{padding: 0 20px;}
	#guide .section4 .list li img{width: 125px;height: auto;}
	
	#guide .section4 .list .iconBox{margin-bottom: 30px;}
	#guide .section4 .list .textBox{padding-top: 16px;-webkit-background-size: 10px;	background-size: 10px;font-size: 15px;line-height: 22px;}
	#guide .section5{height: auto;}
	#guide .section5 dt{font-size: 20px;}
	#guide .section5 dd{font-size: 30px;}

	#brandView .btnWrap{margin-top: 30px;padding-top: 30px;}
	
}


@media all and (max-width: 750px){
	#main .title{margin-bottom: 15px;}
	#main .aboutList li{width: 100%;}
	#main .section1{padding: 40px 10px;}
	#company .section3{padding: 40px 10px;}
	#main .section3 .box{height: auto;padding: 30px 10px;width: 100%;}
	#company .section2 .ciWrap img{width: 70%;}
	#company .section3 .text{font-size: 14px;line-height: 22px;}
	#company .section5 .midBar{font-size: 16px;padding: 10px 0;}
	#company .section4{padding: 45px 10px;}
	#company .section5 .topText dt{font-size: 24px;}
	#company .section .title{font-size: 20px;margin-bottom: 15px;}
	
	#company .section5 .topText{margin-bottom: 30px;}
	.numList li{padding-left: 80px;margin-top: 30px;}
	.numList li:first-child{margin-top: 0;}
	.numList li .num{font-size: 35px;width: 60px;}
	.numList li p{font-size: 15px;line-height: 23px;}
	.listWrap{padding: 40px 0;}
	#sub .listType2 li{width: 50%;}
	#guide .section .dlTitle dt{font-size: 20px;margin-bottom: 15px;}
	#guide .section .dlTitle dd{font-size: 13px;line-height: 22px;}
	
	#guide .section{padding: 30px 10px;}

	#guide .section3 .numList3 li{width: 100%;border-left:0;border-top:1px solid rgba(255,255,255,0.1);margin-top: 30px;padding-top: 30px;}	
	#guide .section3 .numList3 li:first-child{border-top:0;margin-top: 0;padding-top: 0;}
	#guide .section3 .numList3 li dt{height: auto;}
	#guide .section3 .numList3 li dt span{font-size: 18px;line-height: 25px;}
	#guide .section4 .dlTitle{margin-bottom: 20px;}
	#guide .section4 .list li{width: 100%;margin-top: 30px;}	
	#guide .section4 .list li:first-child{margin-top: 0;}
	#guide .section4 .list .iconBox{margin-bottom: 15px;}
	

	#guide .section5 dt{font-size: 16px;}
	#guide .section5 dd{font-size: 20px;}
	#guide .section5 .btn{width: 160px;height: 40px;line-height: 40px;margin-top: 20px;}
}
